Bug 584878 - [abrt] crash in telepathy-mission-control-1:5.3.2-1.fc13: Process /usr/libexec/mission-control-5 was killed by signal 11 (SIGSEGV)
[abrt] crash in telepathy-mission-control-1:5.3.2-1.fc13: Process /usr/libexe...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:fa78b12fd597329228e3b3c5765...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-22 12:01 EDT by Carl G.
Modified: 2010-05-04 02:05 EDT (History)
3 users (show)

See Also:
Fixed In Version: telepathy-mission-control-5.4.0-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-03 03:19:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (10.06 KB, text/plain)
2010-04-22 12:01 EDT, Carl G.
no flags Details

  None (edit)
Description Carl G. 2010-04-22 12:01:49 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/mission-control-5
component: telepathy-mission-control
executable: /usr/libexec/mission-control-5
global_uuid: fa78b12fd597329228e3b3c5765e44d8fab0feee
kernel: 2.6.33.2-57.fc13.x86_64
package: telepathy-mission-control-1:5.3.2-1.fc13
rating: 4
reason: Process /usr/libexec/mission-control-5 was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Carl G. 2010-04-22 12:01:51 EDT
Created attachment 408364 [details]
File: backtrace
Comment 2 Fedora Update System 2010-04-28 17:47:40 EDT
telepathy-mission-control-5.4.0-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/telepathy-mission-control-5.4.0-1.fc13
Comment 3 Peter Robinson 2010-05-03 03:19:56 EDT
missing debuginfo
Comment 4 Fedora Update System 2010-05-04 02:05:25 EDT
telepathy-mission-control-5.4.0-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.